.col-xs-12 .col-md-6 {
	width: 34%;
	margin-left: 7.3%;
	padding-left: 0px !important;
		background: #fed4d9 !important;
	border :2px solid #d0021b !important;
	border-radius: 4px;
	color :#d0021b;
	font-weight: 600;
	margin-top: 10px;

	/*padding-right: 0px !important;*/
}
.error_message {
	padding: 15px;

}
		.center-content {

		}
		.top-10{
			margin-top: 5%;
		}
		.test{
			text-align: center;
		}
		.title-size{
			margin-top: 16vh;
			width: 70%;
		}
		.match_parent_w {

			height: 100%;
		}
		.match_parent_h{
			height: 100%
		}
		input:required{
	      background: #fffcdb;
	      width: 70%;
	      margin-left: 15%;
	    }
	    select:required{
	      background: #fffcdb;
	    }
	    textarea:required{
	      background: #fffcdb;
	    }
		label{
			margin-top: 5%;
		}
		input{
			display: block;
			border-radius: 5px;
			text-align: center;
		}
		body{
		}
		.top-btn{
			margin-top: 3%;
			font-size: 18px;
			padding-left: 30px !important;
			padding-right: 30px !important;
			background: #EC8700;
			color: white;
		}
		.top-btn:hover, .top-btn:focus{
			color: white;
			background: #C37001;

		}
		/*CBARRIA 07-12-2021*/
		.low-btn{
			margin-top: 3%;
			font-size: 18px;
			padding-left: 30px !important;
			padding-right: 30px !important;
			background: #636363;
			color: white;
		}
		.low-btn:hover, .low-btn:focus{
			color: white !important;
			background: #535353;

		}
		/* --- */
		.containerp{
			background: #F0EEEE;	
		}

		.footer-logo{
			margin-top: 10.92vh;
			width: 30%;
			position: relative;
			bottom: 0;
		}
label{
   color:#373a3c;
   font-family: "Montserrat regular", Montserrat, serif !important;
   font-weight: 500 !important;
 }
 a{
   font-family: "Montserrat regular", Montserrat, serif !important;
 }
 div{
   font-family: "Montserrat regular", Montserrat, serif !important;
 }
 input{
   font-family: "Montserrat regular", Montserrat, serif !important;
 }
 button{
   font-family: "Montserrat regular", Montserrat, serif !important;
 }

		.footer{
			border-collapse: collapse;
		}

		.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
			background: #FED4D9;
			border-color: #EC8700;
			border-width: 2px;
			text-align: center;
			color: #EC8700;
			font-weight: 600;
			padding: 20px;
		}
		.a-ref{
			top: 30px;
			text-decoration-color: #EC8700;	
			color: #EC8700;
			text-decoration: underline;
			font-weight: 400;
		}
		.gone{ 
			display: none !important;
		}
	@media (max-width: 566px) {
		.footer-logo{
			width: 50%;
			position: relative;
			margin-top: 20vh;
			margin-bottom: 20%;
			bottom: 5%;
			right: 0;
			left: 0;
		}
    }
	@media (min-width: 567px) and (max-width: 767px) {
		.footer-logo{
			width: 30%;
			position: fixed;
			bottom: 5%;
			right: 0;
			left: 0;
			margin-left: 35%;
		}
    }
  .border-error{
  box-shadow: 0 0 2px rgba(220, 24, 24, 1) !important;
  border: 1px solid rgba(220, 24, 24, 1) !important;
}
    @media (max-width: 767px){
	    .col-xs-12 .col-md-6 {
		width: 100%;
		margin-left: 0px;
	
		/*padding-right: 0px !important;*/
		}
		input:required{
			width: 100% !important;
			margin-left: 0px !important;
		}
    }

